How to install Cygwin, Node.js, npm and Webpack for Windows 7
Lander Willems
51

Btw… when I type “npm install webpack -g”, I got some errors like this :
npm WARN notsup Not compatible with your operating system or architecture: fsevents@1.0.14

btw fsevents is not for windows. So why this error showed up for me in windows 7..??? Thank you.. :)

Show your support

Clapping shows how much you appreciated Hyosoka Poipo’s story.